Subject: Is Qatar a good country to go for a job?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 05 Nov 2020 14:38:26 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is Qatar a good country to go for a job?

Answer from Ravi Patil

Absolutely Yes!!

Let me tell you my experiences staying in Qatar since 6 months.

1. You get paid well.
2. Make sure you are coming on permanent job role instead of contract 
Read More: http://www.quora.com/Is-Qatar-a-good-country-to-go-for-a-job?top_ans=71481089
-----
Question: I got 10 marks out of 720 in the NEET 2020. What do I do?

Answer from Piyush Kumar

Don't worry, there are still so much more behind of you.

Just try another attempt.

if you really want to add Dr. Prior to your name.

One of my senior said “chalega ni toa g
Read More: http://www.quora.com/I-got-10-marks-out-of-720-in-the-NEET-2020-What-do-I-do?top_ans=244519928
-----
Question: How much do you earn and how do you spend it?

Answer from Jalaj Kumar

I'm 27 years old and i earn 24k per month. I'm working in a company where I do copy paste job. I don't have any skills so I make my earning by doing copy paste job in excel sh
Read More: http://www.quora.com/How-much-do-you-earn-and-how-do-you-spend-it?top_ans=243625074
-----
Question: What was Draupadi's reaction when she came to know that Karna was Pandavas’ brother?

Answer from Animesh Sabat

Karna was the eldest son of Kunti from the sun god Surya, because he was born before her marriage, Kunti had to abandon him.

Kunti kept this a secret for most of her life, ho
Read More: http://www.quora.com/What-was-Draupadis-reaction-when-she-came-to-know-that-Karna-was-Pandavas-brother?top_ans=215239534
-----
Question: My NEET score is 590. I am from Uttar Pradesh with EWS. Will I get an MBBS seat this year? I am very tense. This was my 5th attempt.

Answer from Devansh Mishra

Brother dont be fooled by these nerds ..let's talk about only facts and it would be a tight slap on them (coaching institutes)

1)last year my friend scored 585 UR got etawah 
Read More: http://www.quora.com/My-NEET-score-is-590-I-am-from-Uttar-Pradesh-with-EWS-Will-I-get-an-MBBS-seat-this-year-I-am-very-tense-This-was-my-5th-attempt?top_ans=239978659
-----
Question: As a Pakistani, what do you want to say to Indians?

Answer from Hafiza Syed

I love the simplicity of the Indian people. Generally, they tend to be more down to earth than Pakistanis. I'm a non resident Pakistani so definitely less biased.

I love watc
Read More: http://www.quora.com/As-a-Pakistani-what-do-you-want-to-say-to-Indians?top_ans=111336587
-----
Question: Are you satisfied with your current job and the salary you receive for it? What is the eligibility for that job?

Answer from Sambit Kumar Nayak

I am 27 , My Salary is 19 LPA , after Tax deductions it will get 1.3 Lacs monthly , lives in Bhubaneswar ,Odisha and i am happy with it, Reason below:

>I didn’t buy a HOME wo
Read More: http://www.quora.com/Are-you-satisfied-with-your-current-job-and-the-salary-you-receive-for-it-What-is-the-eligibility-for-that-job?top_ans=239732121
-----
Question: I really want to study for IAS. How do I prepare from level 0?

Answer from Gaurav Joshi

A lot of aspirant who starts their preparation is at level 0. But with time, they study more and more due to which they move ahead and ahead.

Basic Preparation:

Once you hav
Read More: http://www.quora.com/I-really-want-to-study-for-IAS-How-do-I-prepare-from-level-0?top_ans=221895406
-----
Question: Why do most celebrities use Apple iPhones in India?

Answer from Ankit Patel

There can be many reasons. Let’s list them down:

1. The iPhone is one of the few phones that act as a status symbol. Especially in countries like India. But the iPhone is pou
Read More: http://www.quora.com/Why-do-most-celebrities-use-Apple-iPhones-in-India?top_ans=242877566
-----
Question: What is the salary of India post office clerk?

Answer from Kanhaiya Kumar Mehta

It's not clerk but it's called Assistant, I mean Postal assistant. I joined as a postal assistant in october 2018 through CHSL2016(combined higher secondary level examination 
Read More: http://www.quora.com/What-is-the-salary-of-India-post-office-clerk?top_ans=212966160
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=12b900729a9b4d99bf721b56fd779a44

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=12b900729a9b4d99bf721b56fd779a44&t=1604587103991096&token=a04dfab04cfebcc72ed4d29b3cc74b25164a76f464b07db1147e2ebb9b8fc1d87056e3a2062a8839a28bce97c2b01566505fa91ede7dda0ac9b732e8fd49cc88&type=2&uid=1229773278